# Uses of Interface
org.apache.sling.api.servlets.OptingServlet

Packages that use OptingServlet
Package
Description
org.apache.sling.api.wrappers

## Uses of OptingServlet in org.apache.sling.api.wrappers

Classes in org.apache.sling.api.wrappers that implement OptingServlet
Modifier and Type
Class
Description
`static class`
`JakartaToJavaxServletWrapper.JakartaToJavaxOptingServletWrapper`
Constructors in org.apache.sling.api.wrappers with parameters of type OptingServlet
Modifier
Constructor
Description
``
`JavaxToJakartaOptingServletWrapper(OptingServlet servlet)`